### Method

# Gdk MemoryTextureBuilder get_width

since: 4.16

#### Declaration [src]

    int
    gdk_memory_texture_builder_get_width (
      GdkMemoryTextureBuilder* self
    )

#### Description [src]

Gets the width previously set via `gdk_memory_texture_builder_set_width()` or 0 if the width wasn’t set.

Available since: 4.16

Gets property | `Gdk.MemoryTextureBuilder:width`

#### Return value

Type: `int`

The width.